[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.GetTitleOrientation

GetTitleOrientation - retrns the orientation (horizozntal or vertical) of the title in the nominated control

## Declaration

Source position: ldocktree.pas line 153

`public function TLazDockForm.GetTitleOrientation(`
`Control: TControl`
`):TDockOrientation;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.